a{
    color: #29abe2;
    text-decoration: none;
}

a:hover{
    color: #042d48;
    text-decoration: underline;
}


.issueArticle .meta .authors a{
    color: #666666;
}

.issueArticle .meta .authors a:hover{
    color: #042d48;
}

nav.navbar .language a.current {
    color: #29abe2;
}


.head h2 {
    font-weight: bold;
    font-size: 72px;
    font-family: Khartiya, 'PT Sans', sans-serif;
}

.mainMenu .menu {
    background: rgba(113, 90, 47, 0.8) none repeat
}

.mainMenu .mobile-view {
    background: #715a2f none repeat scroll 0 0
}

nav.navbar {
    background: #715a2f none repeat scroll 0 0
}

#navbarWrapper.floating {
    background: #715a2f none repeat scroll 0 0
}

@media (max-width: 1400px) and (min-width: 960px){
    .head h2{
        font-size: 53px;
    }
}

@media (max-width: 500px){
    .head h2{
        font-size: 53px;

    }
    .head a.search {
        margin-bottom: 20px;
        margin-top: 5px;
    }	
}

@media (max-width: 959px){
    .head h2{
        font-size: 53px;

    }
    .head a.search {
        margin-bottom: 20px;
        margin-top: 5px;
    }	
}

.sidebar a:hover, nav.navbar .issn a:hover, body a:hover, nav.navbar .language a.current:hover, nav.navbar .language a:hover, .mainMenu .menu li a:hover {
  color: #29BBF1;
}